Subject: Experiencing this bug aswell

From: xcream ente <[email-masked]>
Date: Wed, 8 Aug 2018 02:24:02 +0200

Hello,

I also updated x2gosever to 4.1.0.2 from the official Debian stretch
repository.
Since the I am having the same problems as the original poster. Qt
applications will not open at all, other programs work perfectly fine. My
qt version is 5.7.1 and I am using the latest Debian stretch version. I
hope this helps!

- Best Regards,
Ente